html, body {
    max-width: 100%;
    overflow-x: hidden;
}

.navbar {
    background: #765C3D;
}

.navbar .nav-link {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    /* identical to box height */

    text-align: center;
    text-transform: uppercase;

    color: #F2D2AE !important;
}

.nav-item {
    margin-left: 44px;
}

#banner {
    background: linear-gradient(rgba(0, 0, 0, 0.59), rgba(0, 0, 0, 0.59)), url("./images/bannerimg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

#banner h1 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 64px;
    line-height: 72px;
    /* or 112% */

    display: flex;
    align-items: flex-end;
    letter-spacing: -0.02em;

    color: #FFFFFF
}

#banner p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    /* or 125% */


    color: #FFFFFF;
}

#banner button {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    /* identical to box height, or 120% */

    text-align: center;

    /* Button/Text/button-primary-text */

    color: #FFFFFF;

    padding: 12px 32px;
    border: none;

    background: #B59066;
    border-radius: 999px;
}

#gallery h2 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 49px;
    /* identical to box height */

    color: #765C3D;
}

#gallery p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    text-align: center;

    color: #765C3D;
}

#gallery img {
    margin: 15px 0;
}

#prefooter .contact-bg {
    background: linear-gradient(rgba(0, 0, 0, 0.59),rgba(0, 0, 0, 0.59)), url("./images/contactbg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

#prefooter .contact-form {
    /* padding: 171px 238px 142px 125px; */
    background: #FFF2E4;
}

#prefooter h2 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 49px;
    /* identical to box height */

    color: #765C3D;
}

#prefooter p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;

    color: #765C3D;
}

#prefooter label {
    margin-bottom: 6px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    display: flex;
    align-items: center;

    color: #B59066;
}

#prefooter input {
    margin-bottom: 23px;
    border-radius: 0%;
    padding: 30px; 
    background: #FFFFFF;
    border: 1px solid #B59066;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;

    color: #765C3D;
}

#prefooter input::placeholder {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;

    color: #765C3D;
}

#prefooter textarea {
    margin-bottom: 23px;
    border-radius: 0%;
    background: #FFFFFF;
    border: 1px solid #B59066;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;

    color: #765C3D;
}

#prefooter button {
    border: none;
    padding: 12px 32px;
    background: #B59066;
    border-radius: 999px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    /* identical to box height, or 120% */

    /* Button/Text/button-primary-text */

    color: #FFFFFF;
}

footer {
    background: #B59066;
    color: #FFF2E4;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height */

    text-align: center;

}